package   cn.wise.sc.energy.power.plant.business.opentsdb.test;


/**
 * @description:
 * @author: qh
 * @create: 2020-05-13 10:51
 **/
public class AsyncToolTest {
    public static void main(String[] args) {
//         ResponseEnum.LICENCE_NOT_FOUND.assertNotNull(null);
        Object object = "11111";
        System.out.println((int)object == 0);
    }
}
